[submodule "provider"]
	path = provider
	url = https://gitlab.com/nimvb-local/apps/space-station/provider.git
[submodule "collector"]
	path = collector
	url = https://gitlab.com/nimvb-local/apps/space-station/collector.git
[submodule "analyzer"]
	path = analyzer
	url = https://gitlab.com/nimvb-local/apps/space-station/analyzer.git
[submodule "access"]
	path = access
	url = https://gitlab.com/nimvb-local/apps/space-station/access.git
